×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Question Error al instalar Kunena en Joomla 1.5.9

More
11 years 11 months ago #1 by Turin
:blush: Hola.. alguien me puede decir porque en componentes me sale que NO ES COMPATIBLE Kunena en Joomla ver. 1.5.9... o existe otra versión que sea compatible?
porque Fireboard si me lo acepta pero Kunena no

Gracias
por favor si alguien se toma la molestia en ayudarme que me ponga la liga (link) de donde pueda yo bajar Kunena para Joomla 1.5.9 gracias nuevamente:blush:
Attachments:

Please Log in or Create an account to join the conversation.

More
11 years 11 months ago #2 by johnnydement
No es ningún error, ese iconito simplemente indica los componentes que son joomla 1.5 nativos ;)

Y kunena, de momento es j! 2.5 legacy, por eso tiene ese icono :)

Fireboard tenia exactamente el mismo icono, con modo legacy on funcionará perfectamente

Please Log in or Create an account to join the conversation.

More
11 years 10 months ago #3 by xcore
johnnydement wrote:

No es ningún error, ese iconito simplemente indica los componentes que son joomla 1.5 nativos ;)

Y kunena, de momento es j! 2.5 legacy, por eso tiene ese icono :)

Fireboard tenia exactamente el mismo icono, con modo legacy on funcionará perfectamente


Hola a [email protected], soy nuevo en joomla y kunena así que tal vez mis preguntas os recuerden vuestros principios.
Yo también tengo joomla 1.5.9 y kunena 1.0.8 (recién subido y por configurar) y también me aparece la cruz roja de incompatibilidad pero me he asegurado y tengo el legacy activado como público. ¿Cómo puedo quitar la cruz roja? ¿Alguna guia de configuración de kunena en castellano?
Muchas gracias.

Please Log in or Create an account to join the conversation.

More
11 years 10 months ago #4 by johnnydement
A ver, que la cruz roja no significa nada, no la va a ver nadie, solo indica que no es un componente nativo de 1.5 ;)

de todas maneras, en breve lo solucionaremos B)

Please Log in or Create an account to join the conversation.

More
11 years 10 months ago #5 by xcore
Buenas, muchas gracias johnnydement. Queda claro que no le hemos de dar más importantcia a la crucecita y que por eso kunena no dejarà de funcionar bien.

Ahora voy a pelearme con lo de la versiones necesarias de php y mysql para que kunena pueda 'furular'. Voy a consultar porque creo que hay un hilo abierto por aquí en algún foro...

Nos vemos:lol:

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Moderators: ssh
Time to create page: 0.083 seconds